* {
  box-sizing: border-box;
}

.weui-btn {
  font-size: 16px;
}
.weui-tabbar__icon {
    display: inline-block;
    width: 27px;
    height: 27px;
}

.weui-tabbar__label{
   font-size: 0.6rem;
}
/*.weui-tabbar:before {border-top: 0.5px solid #343353;}*/
/*.weui-cell:before {
  border-top: 0.5px solid #999;
}*/

.weui-vcode-btn {
  font-size: 0.65rem;
}

html {
  max-width: 640px;
  margin: 0 auto;
}

body {
  padding-top: 0px;
  /*padding-top: 46px;*/
  background-color: #F5F5F5;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% 100%;
  max-width: 640px;
  margin: 0 auto;
}

body:before {
  content: " ";
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% 100%;
}

.body-passport {
  padding-top: 0;
  background-image: none;
  background-color: #f4f4f4;
}

.body-passport:before {
  /*background-image: url("../image/passport-bg.jpg");*/
  /*background-color: #FFFFFF;*/
  background-image: linear-gradient(180deg,#6DAC88 0,#8CBED6);
  background-size: 100% 100%;
}

.body-bi {
  padding-top: 0;
  background-image: none;
  background-color: #f4f4f4;
}

.body-bi:before {
  /*background-image: url("../image/bg-g.jpg");*/
  background-color: #FFFFFF;
  background-size: 100% 100%;
}

header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 45px;
  overflow: hidden;
  background: #6DAC88;
  font-size: 14px;
  font-weight: 400;
  columns: #000000;
  z-index: 9999;
}

header a {
  color: #fff;
  font-weight: 400;
}

header .weui-cell__bd {
  text-align: center;
  color: #fff;
}

header .weui-cell:first-child:before {
  display: block;
  width: 100%;
  top: 45.5px;
  left: 0;
}

/*header .weui-cell:first-child:before { display: block; width:100%; top:45.5px; left:0; border-color:#ddd; }*/
.body-all header {
  background: none;
  color: #fff;
}

.body-all header a {
  color: #fff;
}

.body-all header .weui-cell:first-child:before {
  border: solid 1px rgba(0, 0, 0, 0);
}

.body-gray header {
  background: #0e1330;
  color: #fff;
}

.body-gray header a {
  color: #fff;
}

.body-gray header .weui-cell:first-child:before {
  border: none;
}

.red {
  color: #ff3d3d;
}

.green {
  color: #02cc02;
}

.blue {
  color: #32a08d;
}

.gray {
  color: #aaa;
}

.orange {
  color: #f60;
}

.black {
  color: #000;
}

.hide {
  display: none;
}

.tabbar-body {
  padding-bottom: 50px;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.weui-cell-btn {
  padding: 15px 15px;
}

.coin_num {
  color: #eaeaee;
}

.exchange_btn {
  margin-top: 8%;
}

.shop-row {
  width: 100%;
  display: table;
  vertical-align: middle;
}

.shop-row [class*="sm-"] {
  position: relative;
  min-height: 10px;
  float: left;
}

.shop-row .sm-1 {
  width: 8.33333333%;
}

.shop-row .sm-2 {
  width: 16.66666667%;
}

.shop-row .sm-3 {
  width: 25%;
}

.shop-row .sm-4 {
  width: 33.33333333%;
}

.shop-row .sm-5 {
  width: 41.66666667%;
}

.shop-row .sm-6 {
  width: 50%;
}

.shop-row .sm-7 {
  width: 58.33333333%;
}

.shop-row .sm-8 {
  width: 66.66666667%;
}

.shop-row .sm-9 {
  width: 75%;
}

.shop-row .sm-10 {
  width: 83.33333333%;
}

.shop-row .sm-11 {
  width: 91.666666667%;
}

.shop-row .sm-12 {
  width: 100%;
}

.passport {
  padding: 30px 40px 5px 40px;
}

.passport .weui-cells {
  background: none;
  overflow: hidden;
  color: #fff;
}

.passport .weui-cells:before {
  border: none;
}

.passport .weui-cells:after {
  border: none;
}

.passport .weui-cell:before {
  left: 0;
  border-color: #999;
}

.passport .weui-cell {
  margin-bottom: 12px;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 20px;
  overflow: hidden;
}

.passport .weui-cell:last-child {
  margin-bottom: 0;
}

.passport .weui-cell:before {
  border: none;
}

.passport .weui-cell input::-webkit-input-placeholder {
  color: #aaa;
}

.passport .weui-cell-desc {
  background: none;
}

.passport .weui-cell-desc a {
  font-size: 14px;
  color: #fff;
}

.passport .weui-vcode-btn {
  border-color: #9E9E9E;
  color: #32a08d;
}

.passport .weui-cell-btn {
  padding: 15px 0;
} 

.passport .weui-btn {
  border-radius: 20px;
}

.passport-head {
  padding: 20px 0 20px 0;
}

.passport-head img {
  height: 100px;
  display: block;
  margin: 5px auto;
  border-radius: 12px;
}

.passport-lang {
  width: 100%;
  margin: 20px 0;
  text-align: center;
  font-size: 17px;
}

.passport-lang a {
  color: #fff;
}

.passport-lang .lang-s {
  padding-left: 4px;
  font-size: 8px;
}

.weui-btn {
  border-radius: 0;
}

.weui-btn:after {
  border-radius: 0;
}

#user_pact {
  z-index: 999;
}

#user_pact .weui-popup__modal {
  background-color: #fff;
  padding: 15px;
  line-height: 22px;
  font-size: 14px;
}

.weui-loadmore_line .weui-loadmore__tips {
  background-color: #f4f4f4;
}

.weui-vcode-btn {
  color: #32a08d;
}

.weui-btn_primary {
  border-radius: 5px;
  background-color: #6DAC88;
}

.weui-btn_primary:not(.weui-btn_disabled):active {
  color: hsla(0, 0%, 100%, 0.6);
  /*background-color: #30d9c4;*/
  background-image: linear-gradient(150deg,#6DAC88 0,#8CBED6);
}

.weui-btn_green {
  border-radius: 3px;
  /*background-color: #30d9c4;*/
  background-image: linear-gradient(150deg,#6DAC88 0,#8CBED6);
}

.weui-btn_green:not(.weui-btn_disabled):active {
  color: hsla(0, 0%, 100%, 0.6);
  /*background-color: #30d9c4;*/
  background-image: linear-gradient(150deg,#6DAC88 0,#8CBED6);
}

.weui-btn_black {
  border-radius: 25px;
  background-color: #6DAC88;
  margin-top: 25px;
}

.weui-btn_black:not(.weui-btn_disabled):active {
  color: hsla(0, 0%, 100%, 0.6);
  background-color: #3c4451;
}

.weui-btn_exchange {
  border-radius: 30px;
  background-color: #82ceff;
  width: 110px;
  height: 35px;
  color: #1f1f1f;
  line-height: 35px;
}

.obadge {
  display: inline-block;
  padding: 0px 6px;
  background-color: #10ca00;
  color: #fff;
  font-size: 12px;
}

.obadge-red {
  background-color: #ff1c1c;
}

.obadge-blue {
  background-color: #2388ff;
}

.weui-tabbar {
  position: fixed;
  left: 0;
  bottom: 0;
  background: #FFFFFF;
  z-index: 9999;
}

.weui-tabbar__label,
.weui-tabbar__icon i {
  color: #999999;
  font-size: 12px;
}

.weui-tabbar__icon img {
  position: relative;
  top: 5px;
  width: 25px;
  height: 25px;
}

.weui-tabbar__icon>i,
i.weui-tabbar__icon {
  font-size: 20px;
}

.weui-tabbar__item {
  padding: 2px 0;
}

.weui-tabbar__item.weui-bar__item--on .weui-tabbar__label {
  color: #6DAC88;
  font-size: 12px;
}

.weui-tabbar__item.weui-bar__item--on .weui-tabbar__icon>i {
  color: #999999;
}

/*.weui-tabbar:before { border-color:#ddd; }*/

.app-tabbar .weui-tabbar__item {
  padding: 10px 10px;
  background-color: #f13f3f;
  color: #fff;
  font-size: 16px;
}

.new-tabbar {
  position: fixed;
  left: 0;
  bottom: 0;
}

.new-tabbar .weui-tabbar__item {
  padding: 8px;
}

.new-tabbar .weui-tabbar__item .weui-btn {
  padding: 0 10px;
  font-size: 14px;
  border-radius: 5px;
}

.new-tabbar .weui-tabbar__item_cart {
  width: 60px;
  text-align: center;
}

.new-tabbar .weui-tabbar__item_cart .weui-tabbar__icon {
  margin-top: 7px;
  width: 22px;
  height: 22px;
  line-height: 22px;
}

.new-tabbar .weui-tabbar__item_cart .weui-tabbar__label {
  line-height: 15px;
}

.border-o:after,
.border-o:before {
  content: " ";
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  color: #465193;
  z-index: 2;
}

.border-bottom-o:after {
  bottom: 0;
  border-bottom: 1px solid #465193;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
}

.border-top-o:after {
  top: 0;
  border-top: 1px solid #465193;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
}

.ilist .border-bottom-o:after {
  border-bottom-color: #ccc;
}

.ilist .border-top-o:after {
  border-top-color: #ccc;
}

.theme-black {
  padding: 0 15px;
}

.theme-black .weui-cells {
  border-radius: 5px;
}

.theme-black .hortal {
  border-radius: 5px;
}

.member {
  width: 100%;
  position: relative;
  margin-bottom: 70px;
}

.member .member-bg {
  width: 100%;
  height: auto;
  display: block;
}

.member-head {
  position: relative;
  width: 100%;
  height: 180px;
/*  background: url(../image/wallet-bg.jpg) no-repeat center top;*/
  background: -webkit-gradient(linear, 10% 50%, 10% 100%, from(#D9593D), to(#F26666));

  background-size: 100% 100%;
  text-align: left;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px
}

.member-head .face {
  position: absolute;
  left: 20px;
  top: 70px;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border-radius: 50%;
}

.member-head .member-group {
  position: absolute;
  left: 90px;
  top: 75px;
}

.member-head p {
  padding: 0;
  margin: 0;
  font-size: 0;
}

.member-head .nickname {
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  font-size: 17px;
  color: #fff;
}

.member-head .usort {
  font-size: 12px;
  color: #ccc;
}

.member-reward .reward-price {
    font-size: 0.65rem;
    margin-top: 20px;
}
.member-reward .reward-group {
    height: 90px;
}
.member .member-realename {
    position: absolute;
    top: 60%;
    right: 8%;
    color: #fff;
    width: 26px;
}
.member-head .face {
    border-radius: 50%;
    top: 45px;
    width: 60px;
    height: 60px;
}
.member-head .member-group {
    top: 50px;
}
.level{
    background-color: #FFAA12;
    font-size: 12px;
    border-radius: 20px;
    height: 23px;
    line-height: 23px;
    width: 90px;
    margin-top: 7px;
}
.member-head .member-group {
    left: 95px;
}
.setting-img{
    float: right;
    margin-top: 65px;
    width: 22px;
    margin-right: 85px;
}
.info-img {
    float: right;
    margin-top: 65px;
    width: 23px;
    margin-right: -70px;
}
.my-info{
    position: absolute;
    font-size: 14px;
    color: #333333;
    margin-left: 11px;
    margin-top: 20px;
}
.hortal .hortal-items {
    position: relative;
    display: block;
    width: 100%;
    padding: 15px 0 10px 0;
    text-align: center;
    font-size: 12px;
    margin-top: 15px;
}

.hortals {
    margin-top: 50px;
}

.hortals {
    display: flex;
    /*background-color: #fff;*/
}
.member-rewards {
    position: absolute;
    /*left: 3%;*/
    bottom: -80px;
    width: 100%;
    height: auto;
    display: flex;
    border-radius: 5px;
    /*box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);*/
}
.hortals .hortal-items {
    position: relative;
    display: block;
    width: 100%;
    padding: 15px 0 10px 0;
    text-align: center;
    font-size: 12px;
    margin-top: 40px;
}
.hortal-icons{
    margin-top: 20px;
    color: #333333;
}
.hortal-labels{
    color: #666;
    margin-top: 10px;
}
.look-level{
    position: relative;
    float: right;
    z-index: 999;
    margin-top: -30px;
    margin-right: 35px;
    font-size: 12px;
}
.look-level a{
    color: #E03C41;
}
.reward-prices{
    font-size: 12px;
    /*font-weight: 600;*/
}
.hortal-icon img{
    width: 35px;
}

.mbadge {
  display: inline-block;
  background: green;
  border-radius: 3px;
  padding: 0 5px;
  margin-right: 5px;
  font-size: 12px;
  color: #fff;
}

.mbadge-green {
  background: #00da00;
  background: linear-gradient(90deg, #00ff95, #00a33a);
}

.mbadge-red {
  background: #00da00;
  background: linear-gradient(90deg, #ff77bc, #b90089);
}

.mbadge-blue {
  background: #00da00;
  background: linear-gradient(90deg, #38cefb, #007fa5);
}

.member-reward {
  position: absolute;
  left: 5%;
  bottom: -40px;
  width: 90%;
  height: auto;
  display: flex;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.member-reward .reward-group {
  width: 50%;
  line-height: 20px;
  height: 80px;
  padding-top: 20px;
  background: #fff;
  border: none;
  text-align: center;
  font-size: 12px;
  color: #3c4451;
}

.member-reward .reward-price {
  font-size: 17px;
  font-family: verdana;
}

.member .member-qrcode {
  position: absolute;
  top: 38%;
  right: 8%;
  color: #fff;
}

.member .member-qrcode i {
  font-size: 30px;
}

.member-setting-icon {
  position: absolute;
  right: 15px;
  top: 15px;
  color: #fff;
}

.member-list {
  margin-top: 0;
}

.member-list .weui-cell__bd {
  padding-left: 26px;
}

.member-list .iconfont {
  position: absolute;
  left: 15px;
  top: 8px;
  font-size: 20px;
}

.member .weui-footer {
  font-size: 14px;
}

.hortal {
  display: flex;
  background-color: #fff;
}

.hortal .hortal-item {
  position: relative;
  display: block;
  width: 100%;
  padding: 15px 0 10px 0;
  text-align: center;
  font-size: 12px;
}

.hortal .hortal-icon {
  line-height: 20px;
}

.hortal .hortal-label {
  line-height: 20px;
  color: #666666;
}

.hortal .iconfont {
  font-size: 28px;
}

.hortal .hortal-num {
  position: absolute;
  right: 35%;
  bottom: 48px;
  display: inline-block;
  height: 16px;
  line-height: 16px;
  padding: 0 5px;
  background-color: #e30000;
  border-radius: 10px;
  color: #fff;
  font-size: 10px;
}

.member-tip {
  padding: 8px 10px;
  line-height: 18px;
  background-color: #ffeecc;
  color: #ff4e00;
  font-size: 12px;
}

.pd-bottom-50 {
  padding-bottom: 50px;
}

.atab {
  position: relative;
  width: 100%;
  height: 42px;
  line-height: 42px;
  display: flex;
  background-color: #fff;
  font-size: 14px;
}

.atab .item {
  width: 100%;
  height: 42px;
  text-align: center;
  color: #000;
}

.atab .item-active {
  border-bottom: solid 2px #32a08d;
  color: #32a08d;
  font-weight: 900;
}

.usetting .face {
  width: 50px;
  height: 50px;
}

/*地区选择UI组件*/
.ui-mask {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 998;
}

.ui-select {
  width: 100%;
  height: 44%;
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999;
}

.ui-select .ui-select-head {
  width: 100%;
  height: 46px;
  line-height: 46px;
  border-bottom: solid 1px #ddd;
  padding: 0 10px;
  text-align: left;
  font-size: 16px;
  color: #000;
}

.ui-select .ui-select-oper {
  text-align: right;
  color: #09f;
}

.ui-select .ui-select-oper span {
  padding: 0 0 0 15px;
}

.ui-select .ui-select-oper .cancel {
  color: #6DAC88;
}

.ui-select .ui-select-body {
  width: 100%;
  height: 100%;
}

.ui-select .item {
  padding-bottom: 46px;
  border-right: solid 1px #ddd;
  overflow: auto;
}

.ui-select .item:last-child {
  border-right: none;
}

.ui-select .item .line {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #000;
}

.ui-select .item .line-open {
  background-color: #ddd;
}

/*OTC列表布局*/
.idata-head {
  width: 100%;
  padding: 0 12px;
  margin-top: 10px;
  text-align: right;
}

.downmenu {
  position: relative;
  display: inline-block;
  width: auto;
  height: 20px;
  font-size: 14px;
  color: #666;
}

.downmenu .menu-list {
  display: none;
  position: absolute;
  right: 0;
  width: 150px;
  height: auto;
  max-height: 250px;
  overflow: auto;
  background-color: #fff;
  list-style: none;
  padding: 10px 12px;
  border-radius: 3px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
  z-index: 99;
}

.downmenu .menu-list li {
  margin: 0;
  padding: 0;
  height: 30px;
  line-height: 30px;
  text-align: left;
  color: #000;
}

.downmenu .menu-list .selected {
  color: #f07;
}

#trade-body {
  z-index: 599;
}

#trade-body .price {
  font-size: 18px;
}

.trade-tip {
  width: 100%;
  height: auto;
  padding: 0 15px 15px 15px;
  font-size: 12px;
  color: #999;
}

.trade-tip p {
  margin-bottom: 6px;
  line-height: 20px;
}

.trade-tip p:last-child {
  margin: 0;
}

.trade-form {
  width: 100%;
  height: auto;
  padding: 15px;
  background-color: #fff;
}

.trade-form-limit {
  width: 100%;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
}

.trade-form .weui-cell {
  padding: 6px 4px;
  margin-bottom: 15px;
}

.trade-form .weui-cell::before {
  border: none;
}

.wallet {
  position: relative;
  width: 100%;
  height: 110px;
  background: none;
  color: #fff;
}

.wallet .wallet-title {
  position: relative;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.wallet .wallet-advance {
  width: 100%;
  line-height: 30px;
  padding-top: 30px;
  text-align: center;
  font-size: 24px;
}

.wallet .wallet-advance .otc-code {
  font-size: 16px;
}

.wallet .wallet-free {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 14px;
  color: #eee;
}

.wallet .wallet-detail {
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-size: 14px;
  color: #eee;
}

.wallet-addr {
  width: 100%;
  font-size: 12px;
  text-align: center;
}

.wallet-qrcode .qrcode {
  text-align: center;
}

.wallet-qrcode .qrcode img {
  margin: 10px auto;
  width: 150px;
  height: 150px;
}

.wallet-tip {
  width: 100%;
  height: auto;
  padding: 12px 15px;
  font-size: 12px;
}

.wallet-tip .iconfont {
  font-size: 12px;
}

.wallet-tip p {
  line-height: 18px;
  margin-bottom: 4px;
  color: #999;
}

/*钱包列表*/
.wallet-group {
  margin: 0;
}

.wallet-group .weui-cells {
  margin-bottom: 15px;
  margin-top: 0;
  background: none;
}

.wallet-group .weui-cells img {
  width: 50px;
  margin: 0;
  border-radius: 50%;
  padding: 8px;
}

.wallet-group .weui-cells:before {
  border: none;
}

.wallet-group .weui-cells:after {
  border: none;
}

.wallet-group .weui-cells .weui-cell {
  background: #0e1330;
  margin-bottom: 10px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  padding: 6px 10px 6px 0;
  font-size: 16px;
}

.wallet-group .weui-cells .weui-cell:before {
  border: none;
}

.wallet-group .weui-cells .weui-cell__hd {
  margin-right: 10px;
}

.wallet-group .weui-cells .weui-cell__bd {
  font-weight: 400;
  color: #fff;
}

.wallet-group .weui-cells .weui-cell__bd p {
  font-size: 12px;
  color: #00f9f9;
}

.wallet-group .weui-cells .weui-cell__ft {
  line-height: 18px;
}

.wallet-group .weui-cells .weui-cell__ft .advance {
  font-weight: 400;
  font-size: 16px;
  font-family: verdana;
  color: #fff;
}

.wallet-group .weui-cells .weui-cell__ft .rate {
  font-weight: 400;
  font-size: 12px;
  color: #00f9f9;
}

.apply-body {
  width: 100%;
  z-index: 998;
}

.apply-body .title {
  position: relative;
  width: 100%;
  height: 46px;
  line-height: 46px;
  text-align: center;
  font-weight: 900;
  color: #000;
}

/*矿机列表*/
.wallet-group-mill {
  margin: 0;
}

.wallet-group-mill .weui-cells-mill {
  margin-bottom: 15px;
  margin-top: 0;
  background: none;
}

.wallet-group-mill .weui-cells-mill img {
  width: 50%;
  margin: 0;
  border-radius: 50%;
  padding: 8px;
}

.wallet-group .weui-cells:before {
  border: none;
}

.wallet-group-mill .weui-cells:after {
  border: none;
}

.wallet-group-mill .weui-cells-mill .weui-cell {
  height: 170px;
  background: #0e1330;
  margin-bottom: 10px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  padding: 6px 10px 6px 0;
  font-size: 14px;
}

.wallet-group-mill .weui-cells-mill .weui-cell:before {
  border: none;
}

.wallet-group-mill .weui-cells-mill .weui-cell__hd {
  margin-right: 10px;
}

.wallet-group-mill .weui-cells-mill .weui-cell__bd {
  font-weight: 400;
  color: #fff;
  position: absolute;
  right: 9%;
  top: 20px;
}

.wallet-group-mill .weui-cells-mill .weui-cell__bd p {
  font-size: 14px;
  color: #a5acb6;
}

.wallet-group-mill .weui-cells-mill .weui-cell__ft {
  line-height: 18px;
}

.wallet-group-mill .weui-cells-mill .weui-cell__ft .advance {
  font-weight: 400;
  font-size: 14px;
  font-family: verdana;
  color: #fff;
}

.wallet-group-mill .weui-cells-mill .weui-cell__ft .rate {
  font-weight: 400;
  font-size: 12px;
  color: #00f9f9;
}

.wallet-group-mill .weui-cells-mill .weui-cell__bd p span {
  color: #fff;
}

.wallet-group-mill .weui-cells-mill .weui-cell__bd p {
  line-height: 25px;
}

.wallet-group-mill .weui-cells-mill .weui-btn_mill {
  margin-top: -50px;
  left: 68px;
  font-size: 14px;
  border-radius: 5px;
  background-color: #0f63c5;
  width: 80px;
  height: 30px;
  color: #fff;
  line-height: 30px;
  position: absolute;
  right: 0;
  z-index: 1;
}

/*分享奖励*/
.reward {
  width: 100%;
  height: auto;
}

.reward .reward-bg {
  width: 100%;
  height: auto;
  font-size: 0;
}

.reward .reward-bg img {
  width: 100%;
  height: auto;
}

.reward .reward-total {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #fff;
  padding: 0 15px;
  font-size: 17px;
  text-align: center;
}

.reward-url {
  width: 100%;
  height: auto;
  padding: 0 15px;
  word-break: break-all;
  font-size: 12px;
  color: #000;
}

.swiper-container {
  font-size: 0;
}

.swiper-container img {
  max-width: 100%;
  margin: 0;
  padding: 0;
}

.swiper-pagination-bullet-active {
  background: #fff;
}

.i-news {
  margin: 0 0 15px 0;
}

.i-news .weui-panel__hd {
  font-size: 17px;
  font-weight: 900;
}

.i-news .weui-cell__hd {
  width: 70px;
  height: 50px;
  background-color: #f5f5f5;
  overflow: hidden;
}

.i-news .weui-cell__hd img {
  width: auto;
  height: auto;
  max-height: 50px;
}

.i-news .weui-panel__hd .more {
  float: right;
  font-size: 14px;
  color: #999;
  font-weight: 400;
}

.i-news .weui-cell__bd {
  padding-left: 10px;
  font-size: 14px;
}

.i-news .weui-cell__bd .desc {
  font-size: 12px;
}

.tip-red {
  width: 100%;
  height: auto;
  line-height: 20px;
  padding: 5px 10px;
  background: #ffe9e9;
  font-size: 12px;
  color: red;
  text-align: center;
}

.iwallet {
  width: 100%;
  height: auto;
  padding: 0 15px;
  margin-top: 15px;
}

.iwallet .iwallet-head {
  width: 100%;
  height: 145px;
  border-radius: 5px;
  background: url(../image/wallet-bg.jpg) no-repeat center top;
  background-size: 100% 100%;
  border-radius: 10px;
}

.iwallet .iwallet-head-2 {
  background: url(../image/wallet-bg-2.jpg) no-repeat center top;
  background-size: 100% 100%;
}

.iwallet .iwallet-head .iwallet-head-empty {
  display: block;
  width: 20%;
  height: auto;
  margin: 0 auto;
  position: relative;
  top: 48px;
}

.iwallet .iwallet-head .iwallet-head-group {
  position: relative;
  display: block;
  line-height: 24px;
  padding: 35px 0 0 0px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.iwallet .iwallet-head .iwallet-head-money {
  line-height: 40px;
  font-size: 26px;
  font-family: verdana;
  color: #fff;
}

.iwallet-body {
  width: 100%;
  margin-top: 15px;
  padding: 0;
}

.iwallet-body .weui-btn_black {
  display: none;
}

.iwallet .iwallet-cog {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff;
}

.iwallet .iwallet-cog i {
  font-size: 20px;
}

.iwallet .icoin-font {
  position: relative;
  left: 20%;
  top: 40px;
  width: 50%;
  transform: rotate(-25deg);
  font-size: 18px;
  color: #33cfb4;
  text-align: left;
}

.icoin-main {
  padding: 15px;
}

.icoin {
  position: relative;
  width: 100%;
  height: 180px;
  border-radius: 5px;
  background: url(../image/wallet-bg.jpg) no-repeat center top;
  background-size: 100% 100%;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.icoin-all {
  height: 260px;
  border-radius: 0;
  background: url(../image/yubi-bc.jpg) no-repeat center top;
  background-size: 100% 100%;
}

.icoin-all .quanquan {
  position: absolute;
  display: block;
  top: 65px;
  left: 50%;
  margin-left: -60px;
  width: 120px;
  height: auto;
}

.icoin-group {
  width: 100%;
  height: auto;
  padding-top: 40px;
}

.icoin-group .icoin-money {
  font-size: 24px;
  font-family: verdana;
  color: #33cfb4;
}

.icoin .icoin-zijin {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}

.icoin .icoin-zijin img {
  display: block;
  width: 100%;
  height: auto;
}

.icoin .icoin-img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}

.icoin .icoin-img img {
  display: block;
  width: 100%;
  height: auto;
}

.icoin .icoin-img .icoin-font {
  position: absolute;
  left: 20px;
  top: 44%;
  font-size: 18px;
  color: #fff;
  text-align: left;
}

.icoin-tab {
  position: absolute;
  left: 0;
  bottom: 15px;
  width: 100%;
  height: 36px;
  line-height: 36px;
  display: flex;
  padding: 0 15px;
}

.icoin-tab .icoin-tab-item {
  display: block;
  width: 50%;
  margin: 0 auto;
  background-color: #343b47;
  border-radius: 5px;
  font-size: 14px;
  color: #33cfb4;
}

.icoin-tab .icoin-tab-item:first-child {
  margin-right: 7.5px;
}

.icoin-tab .icoin-tab-item:last-child {
  margin-left: 7.5px;
}

.icoin-tab .icoin-tab-item img {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 5px;
  vertical-align: sub;
}

.icoin-tip {
  background: #fdfaf0;
  padding: 6px 10px;
  font-size: 12px;
  color: #9a6900;
}

.coin-recharge {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  margin: 0 auto;
  padding: 20px 0 0 0;
  overflow: auto;
}

.coin-recharge .recharge-title {
  font-size: 16px;
  text-align: center;
  font-weight: 900;
}

.coin-recharge .recharge-addr {
  padding: 0 10px;
  font-size: 12px;
  text-align: center;
  margin: 10px;
  color: #666;
  word-break: break-all;
  line-height: 16px;
}

.coin-recharge .recharge-qrcode {
  width: 140px;
  height: 140px;
  background: #f5f5f5;
  margin: 20px auto;
}

.coin-recharge .recharge-qrcode img {
  display: block;
  width: 100%;
  height: 100%;
}

.coin-recharge .recharge-btn {
  width: 100%;
  height: auto;
  padding: 20px 20px 0 20px;
  border-top: dashed 1px #ccc;
}

.coin-recharge .wallet-tip {
  padding: 15px 20px;
}

.all-tip-fixed {
  position: fixed;
  left: 0;
  bottom: 20px;
  width: 100%;
  padding: 0 20px;
  font-size: 12px;
  text-align: center;
  color: #666;
  opacity: 0.5;
}

/*黑色输入*/
.weui-cells-black {
  background: none;
  padding: 0 15px;
  font-size: 0.65rem;
}

.weui-cells-black .weui-label {
  width: auto;
  padding-right: 12px;
  text-align: center;
  color: #888799;
}

.weui-cells-black:before,
.weui-cells-black:after {
  border: none;
}

.weui-cells-black .weui-cell:before {
  border: none;
}

/*.weui-cells-black .weui-cell { background: #0D122F; margin-bottom:15px; border-radius: 3px; margin-top: 17px;}*/
.weui-cells-black .weui-cell {
  background: #0d122f;
  margin-bottom: 5px;
  border-radius: 3px;
  margin-top: 8px;
}

.weui-cells-black .weui-cell:last-child {
  margin-bottom: 0;
  margin-top: 20px;
}

.weui-cells-black .weui-cell .weui-label {
  color: #828ca1;
}

.weui-cells-black .weui-cell-white {
  background: none;
}

/* 兑换 */
.weui-cells .exchange_free {
  text-align: left;
  font-size: 0.65rem;
}

/*商品中心*/
.goods-list-main {
  padding: 4px;
  display: table;
}

.goods-list {
  display: block;
  width: 50%;
  height: auto;
  float: left;
  display: table-cell;
  padding: 4px;
  font-size: 14px;
  color: #333;
}

.goods-list .goods-item {
  width: 100%;
  background-color: #fff;
  padding: 8px;
  border-radius: 4px;
}

.goods-list .goods-item .goods-name {
  width: 100%;
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}

.goods-list .goods-item .goods-image {
  padding: 0 0 8px 0;
}

.goods-list .goods-item .goods-image img {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}

.goods-list .goods-item .goods-price {
  font-size: 17px;
  color: #F44336;
}

.goods-list .goods-item .goods-price .cur-sign {
  font-size: 12px;
}

.goods-list .goods-item .use_coin {
  font-size: 12px;
  color: #000;
}

/*商品详细*/
.goods-album {
  background-color: #fff;
}

.goods-album img {
  display: block;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}

.goods-info {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 10px;
  margin-bottom: 12px;
}

.goods-info .goods-name {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  line-height: 20px;
  font-size: 17px;
}

.goods-info .goods-adv {
  line-height: 18px;
  font-size: 12px;
  color: #ff3d3d;
}

.goods-info .goods-price {
  height: 30px;
  line-height: 30px;
  font-size: 20px;
  color: #ff3d3d;
  font-family: verdana;
}

.goods-info .goods-price .cur-sign {
  font-size: 14px;
}

.goods-info .goods-group {
  width: 100%;
  height: 20px;
  line-height: 23px;
  font-size: 12px;
  color: #999;
}

.goods-info .goods-group .goods-storage {
  float: right;
}

.goods-detail {
  width: 100%;
  height: auto;
  background-color: #fff;
  margin-bottom: 60px;
}

.goods-detail .gtitle {
  width: 100%;
  height: 44px;
  line-height: 44px;
  border-bottom: solid 1px #eee;
  text-align: center;
  font-size: 17px;
}

.goods-detail .goods-content {
  width: 100%;
  height: auto;
  margin: 10px 0;
  font-size: 14px;
}

.goods-detail .goods-content img {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.goods-detail .goods-content p {
  margin: 0px;
  font-size: 0;
}

.goods-detail .goods-content p img {
  font-size: 0;
}

/*购物车*/
.mcart-body {
  width: 100%;
  height: auto;
  font-size: 14px;
  padding: 15px 0 60px 0;
}

.mcart-item .goods-image {
  display: block;
  width: 70px;
  height: 70px;
}

.mcart-item .goods-name {
  width: 100%;
  height: 40px;
  line-height: 20px;
  margin-bottom: 4px;
  overflow: hidden;
}

.mcart-item .goods-name a {
  color: #333;
  font-size: 14px;
}

.mcart-item .weui-swiped-btn {
  display: flex;
  align-items: center;
}

.mcart-item .weui-cell {
  padding: 8px;
}

.mcart-item .goods-price {
  display: inline-block;
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  color: #ff3d3d;
}

.mcart-item .c-quantity {
  position: absolute;
  right: 10px;
  top: 52px;
  display: table;
}

.mcart-item .modified {
  display: table-cell;
  width: 22px;
  height: 22px;
  border: solid 1px #ccc;
  background: #f5f5f5;
  margin-left: -1px;
  float: left;
  color: #666;
  font-weight: 900;
}

.mcart-item .nbinput {
  display: table-cell;
  width: 30px;
  height: 22px;
  border: solid 1px #ccc;
  padding: 0 4px;
  margin-left: -1px;
  float: left;
  text-align: center;
  color: #000;
}

.mcart-item .c-check {
  width: 24px;
}

.mcart-item .c-check i {
  font-size: 18px;
  color: #666;
}

.mcart-item .i-check i {
  color: #ff3d3d;
}

.mcart-item .use_coin {
  margin-left: 5px;
  font-size: 12px;
  color: #333;
}

.tnavbar {
  height: 48px;
  line-height: 48px;
}

.tnavbar-cart {
  height: 48px;
  line-height: 48px;
  padding: 0;
}

.tnavbar-cart .btn-out {
  display: block;
  width: 100%;
  line-height: 48px;
  background: #ff3d3d;
  border: none;
  color: #fff;
  padding: 0;
  margin: 0;
  font-size: 14px;
  text-align: center;
}

.tnavbar-cart .fprice {
  width: 100%;
  height: auto;
  line-height: 38px;
  padding: 4px 10px 0 0;
  font-size: 12px;
  color: #000;
  text-align: right;
}

.tnavbar-cart .fprice .ftotal {
  font-size: verdana;
  color: #ff3d3d;
  font-size: 16px;
}

.tnavbar-cart .fprice-item {
  line-height: 20px;
  font-size: 12px;
}

.tnavbar-cart .fprice-main {
  line-height: 40px;
}

.tnavbar-cart .oper {
  padding-left: 14px;
  text-align: left;
  font-size: 12px;
}

.tnavbar-cart .oper .oper-icon {
  display: inline-block;
  position: relative;
  top: 2px;
  width: 18px;
  height: 18px;
  line-height: 18px;
  margin-right: 2px;
}

.tnavbar-cart .oper .oper-icon i {
  font-size: 18px;
  color: #666;
}

.tnavbar-cart .oper .icon-cur {
  color: #ff3d3d !important;
}

.tnavbar-cart .all-oper {
  padding: 0 10px;
  text-align: right;
}

.tnavbar-cart .oper-btn {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border: solid 1px #000;
  border-radius: 3px;
  padding: 0 10px;
  margin-left: 5px;
  font-size: 12px;
  color: #000;
}

.tnavbar-cart .oper-btn-red {
  border-color: #ff3d3d;
  color: #ff3d3d;
}

.cart-empty {
  display: none;
  background: none !important;
  text-align: center;
  padding: 30px 0;
  font-size: 14px;
  color: #666;
}

.cart-empty img {
  display: block;
  width: 30%;
  height: auto;
  margin: 0 auto;
}

/*收货地址*/
.uaddr-body {
  padding-bottom: 60px;
}

.uaddr {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 12px;
  background: #fff;
}

.uaddr:first-child {
  margin-top: 12%;
}

.uaddr .uaddr-head {
  width: 100%;
  line-height: 24px;
  padding: 10px;
  border-bottom: dashed 2px #e2e2e2;
  border-bottom-width: 1.6px;
  font-size: 14px;
  color: #000;
}

.uaddr .uaddr-head .uaddr-info {
  line-height: 20px;
  font-size: 12px;
}

.uaddr .uaddr-head .uaddr-phone {
  text-align: right;
}

.uaddr .uaddr-foot {
  width: 100%;
  height: auto;
  padding: 10px 12px;
  font-size: 0;
}

.uaddr .uaddr-foot .uaddr-def {
  position: relative;
  padding-left: 22px;
  line-height: 30px;
  font-size: 14px;
}

.uaddr .uaddr-foot .uaddr-def i {
  position: absolute;
  left: 0;
  font-size: 17px;
}

.uaddr .uaddr-foot .uaddr-def .def-open {
  color: #6DAC88;
}

.uaddr .uaddr-foot .uaddr-btn {
  text-align: right;
}

.uaddr .uaddr-foot .uaddr-btn .uaddr-btn-item {
  display: inline-block;
  margin-left: 10px;
  background: #fff;
  border: solid 1px #bbb;
  padding: 2px 8px;
  border-radius: 3px;
  color: #000;
  font-size: 12px;
}

.addrs-add {
  position: fixed;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 44px;
  line-height: 44px;
  background-color: #6DAC88;
  color: #fff;
  text-align: center;
}

/*收货地址*/
.ocheckout .oaddr {
  width: 100%;
  height: 75px;
  padding-top: 3px;
  background: #fff url(../image/cart-bg.jpg) repeat-x center bottom;
  position: relative;
}

.ocheckout .oaddr dl {
  width: 100%;
  height: auto;
  padding: 15px 40px 0 50px;
}

.ocheckout .oaddr dd {
  line-height: 18px;
  color: #000;
  font-size: 14px;
}

.ocheckout .oaddr dd:first-child {
  margin-bottom: 4px;
}

.ocheckout .oaddr dd:last-child {
  font-size: 12px;
}

.ocheckout .oaddr dd .ddr {
  float: right;
}

.ocheckout .oaddr .omap {
  position: absolute;
  left: 10px;
  top: 16px;
  font-size: 30px;
  color: #000;
}

.ocheckout .oaddr .angle {
  position: absolute;
  right: 10px;
  top: 18px;
  font-size: 26px;
  color: #666;
}

.ocheckout .oaddr .oaddr-tip {
  position: absolute;
  left: 0;
  top: 28px;
  width: 100%;
  padding-left: 55px;
  font-size: 14px;
  color: #000;
}

.ocheckout .mcart-body {
  padding: 6px 0;
}

.ocheckout .weui-cells {
  margin-top: 0;
}

.addrs-body {
  z-index: 1000;
}

.addrs-body .uaddr-body {
  margin-top: 60px;
}

.addrs-body .uaddr-body .uaddr .uaddr-head {
  border-bottom: none;
}

.data-empty {
  width: 100%;
  padding: 75px 0;
  text-align: center;
  font-size: 14px;
  color: #999;
}

.data-empty .data-icon {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto 10px auto;
  background: url(../image/data-empty.png) no-repeat center;
  background-size: 100% auto;
}

.mtab2 {
  width: 100%;
  height: auto;
  display: flex;
  padding: 15px;
}

.mtab2 .item {
  width: 100%;
  height: 28px;
  line-height: 28px;
  /*border: solid 1px #ff9600;*/
  margin-left: -1px;
  font-size: 14px;
  text-align: center;
  color: #444;
}

.mtab2 .item:first-child {
  border-radius: 3px 0 0 3px;
}

.mtab2 .item:last-child {
  border-radius: 0 3px 3px 0;
}

.mtab2 .item-open {
  /*background: #ff9600;*/
  color: #666;
}

/*订单列表*/
.order {
  position: relative;
  width: 100%;
  height: auto;
  padding: 0;
  background: #fff;
  margin-bottom: 15px;
  font-size: 12px;
}

.order a {
  color: #333;
}

.order .order-t {
  position: relative;
  width: 100%;
  height: 36px;
  line-height: 36px;
  padding: 0 12px;
}

.order .order-t-r {
  float: right;
}

.order .oper-btn {
  position: relative;
  width: 100%;
  height: auto;
  padding: 6px 12px;
  text-align: right;
}

.order .btn {
  display: inline-block;
  border: solid 1px #999;
  padding: 2px 8px;
  margin-left: 8px;
  font-size: 14px;
  color: #666;
  border-radius: 2px;
}

.order .btn-red {
  border-color: #e30000;
  color: #e30000;
}

.order .btn-green {
  border-color: green;
  color: green;
}

.order .order-total {
  padding: 0 12px;
  height: 40px;
  line-height: 40px;
  text-align: right;
}

.order dl {
  width: 100%;
  height: auto;
  margin: 0 0 5px 0;
  padding: 8px 8px;
  display: flex;
  position: relative;
  font-size: 12px;
  background: #f5f5f5;
}

.order dl:last-child {
  margin-bottom: 0;
}

.order dl dt {
  width: 20%;
  height: 100%;
  float: left;
}

.order dl dt img {
  width: 100%;
  height: auto;
}

.order dl dd {
  width: 60%;
  line-height: 18px;
  padding-left: 12px;
  float: left;
  margin: 0;
}

.order dl dd.dd-name {
  font-size: 12px;
}

.order dl dd.dd-name a {
  display: block;
  height: 36px;
  overflow: hidden;
  font-size: 12px;
}

.order dl dd.dd-btn {
  margin-top: 4px;
  line-height: 36px;
  text-align: right;
}

.order dl .dd-price {
  display: block;
  width: 25%;
  float: left;
  line-height: 18px;
  text-align: right;
}

.order dl .dd-price .goods-price {
  color: #000;
  font-weight: 900;
}

.order dl .dd-refund {
  width: 100%;
  text-align: right;
}

.order dl .dd-refund .btn {
  padding: 5px 8px;
  background: #eee;
}

.order-detail .oitem {
  width: 100%;
  height: auto;
  padding: 0 10px 10px 10px;
  background: #fff;
  margin-top: 10px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
}

.order-detail .oitem-first {
  margin-top: 0;
  border-top: none;
}

.order-detail .oitem .oitem-title {
  width: 100%;
  height: 40px;
  line-height: 40px;
  border-bottom: solid 1px #ddd;
  font-weight: 900;
}

.order-detail .oitem .ody {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 6px 0 6px 0;
  list-style: none;
}

.order-detail .oitem .ody li {
  width: 100%;
  height: auto;
  margin-top: 4px;
  display: table;
}

.order-detail .oitem .ody li .ody-l {
  display: inline-block;
  width: 30%;
  height: auto;
  line-height: 20px;
  float: left;
  color: #888;
}

.order-detail .oitem .ody li .ody-r {
  display: inline-block;
  width: 70%;
  height: auto;
  line-height: 20px;
  float: left;
}

.order-detail .oitem .ody li .ody-rtext {
  text-align: right;
}

.order-detail .oitem-main {
  width: 100%;
  height: 100px;
  background: #e30000;
  position: relative;
}

.order-detail .oitem-main img {
  position: absolute;
  right: 20px;
  top: 15px;
  width: auto;
  height: 70px;
}

.order-detail .oitem-main .font {
  position: absolute;
  left: 20px;
  top: 35px;
  font-size: 20px;
  font-family: "黑体";
  color: #fff;
}

.order-badge {
  display: inline-block;
  width: 30px;
  height: 20px;
  line-height: 20px;
  margin-right: 5px;
  color: #fff;
  text-align: center;
  font-size: 12px !important;
  font-style: normal;
}

.order-badge:after {
  border-radius: 2px;
  display: block;
}

.order-badge-1:after {
  background: #09f;
  content: "商超";
}

.order-badge-2:after {
  background: #f90;
  content: "福利";
}

.order-badge-3:after {
  background: #f90;
  content: "团购";
}

.order-badge-4:after {
  background: #f90;
  content: "会员";
}
.order-badge-5:after {
  background: #5FB878;
  content: "核销";
}


.goods-categorys {
  width: 100%;
  height: 100%;
  position: fixed;
  right: -100%;
  top: 46px;
  transition: all 0.2s ease-out;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
  overflow: auto;
  font-size: 12px;
}

.goods-categorys ul {
  list-style: none;
}

.goods-categorys ul li a {
  display: block;
  width: 100%;
  height: 34px;
  line-height: 34px;
  padding: 0 15px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.goods-categorys ul li a:active {
  background-color: #f90;
}

.goods-categorys-open {
  right: 0;
  z-index: 9999;
}

.category-ul {
  padding: 10px 10px;
}

.goods-categorys ul li {
  width: 30%;
  float: left;
  text-align: center;
  background: #f4f4f4;
  border-radius: 15px;
  margin-left: 10px;
  margin: 8px 5px;
}

.goods-categorys-box {
  background: #fff;
  display: inline-block;
}

/* 个人中心 */
.bgcolor-gray {
  background: #0094d9;
  height: 130px;
  width: 97.5%;
  border-radius: 5px;
  padding: 15px;
  position: fixed;
}

/*种子页面*/
  .flex-jcsb {
        -webkit-justify-content: space-between;
    }
    .duihuan_btn {
        background: #fff;
        color: #E03C41;
        margin-bottom: 10px;
        border-radius: 25px;
        padding: 0 12px;
        font-size: 12px;
        height: 25px;
        line-height: 25px;
    }
    .mili_mingxi {
        border: 1px solid #fff;
        color: #fff;
        border-radius: 25px;
        padding: 0 12px;
        font-size: 12px;
        height: 25px;
        line-height: 25px;
    }
    .zuori {
        margin-left: 20px;
        flex: 2;
        line-height: 25px;
        width: 40%;
        border-right: 1px solid #fff;
    }
    .duihuan_jb {
        flex: 3;
        /*border-left: 1px solid #fff;*/
        line-height: 25px;
        float: right;
        margin-top: -50px;
        margin-right: 20px;
    }
    .guize {
        text-align: left;
        font-size: 12px;
        line-height: 18px;
    }
    .detail-btn{
        float: right;
        margin-top: -60px;
    }
    .yesterday-seed{
        margin-left: 15px;
    }
    .exchange-num{
        margin-left: 30px;
    }
    .jiri_mili_img{
        width: 20px;
        position: absolute;
        margin-left: 5px;
        margin-top: 5px;
    }
    .jiri_mili{
        margin-left: 30px;
    }
    .mili_main {
        background: #fff;
        margin: 10px;
        padding: 15px 15px 10px 15px;
        border-radius: 15px;
    }
    .mili_mian_title {
        text-align: left;
        font-size: 20px;
        border-left: 3px solid #FFA714;;
        line-height: 20px;
        margin: 10px 0;
        font-size: 16px;
    }
    .tj_btn {
        background: #FFA714;
        color: #fff;
        border-radius: 15px;
        height: 25px;
        line-height: 25px;
        padding: 0 15px;
        font-size: 12px;
        margin: auto 0;
        float: right;
        margin-top: -50px;
    }
    .ml_p {
        color: #666;
        font-size: 12px;
        line-height: 20px;
        text-align: left;
    }
    .ml_tit {
        color: #000;
        line-height: 25px;
        text-align: left;
    }
    .ml img{
        width: 20px;
    }
    .ml{
        color: #ff7c2e;
    }
    .pdata-empty i {
      display: block;
      width: 140px;
      height: 100px;
      margin: 0 auto;
      background: url(../image/icon-empty.png) no-repeat center top;
      background-size: 100% auto;
  }
  .pdata-empty {
    display: block;
    width: 100%;
    height: auto;
    padding: 40px 0;
    text-align: center;
    font-size: 14px;
    color: #999;
}

.ogame .oitem .oitem-head i {
    position: absolute;
    left: 0;
    top: 8px;
    font-size: 20px;
}
.ogame .oitem {
    padding: 5px 12px;
    margin-bottom: 15px;
    background: #fff;
    font-size: 14px;
    color: #999;
}
.ogame .oitem .oitem-head {
    position: relative;
    padding: 12px 0 12px 25px;
}
.ogame .oitem ul {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}
.ogame .oitem ul li {
    display: flex;
    line-height: 24px;
}

.ogame .oitem .oitem-btn .obtn {
    margin-right: 10px;
}
.obtn {
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
    background: #e1b35f;
    border: none;
    outline: none;
    padding: 6px 12px;
    border-radius: 3px;
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px;
}
.ogame {
    padding: 15px;
}

/*订单详细*/
.order-tabbar { position: fixed; left: 0; bottom: 0; width:100%; background: #fff; padding:10px 10px; text-align: center; z-index: 9; }
.order-tabbar .obtn { margin:0 5px; }
.order-detail { font-size:14px; }
.order-detail .weui-cell__hd { color:#999; }
.order-detail .weui-cell__bd { text-align: right; }
.order-detail .weui-cell { font-size:14px; }
.order-detail .weui-cells { margin-top:0; }
.order-detail .order-title { width:100%; height: 50px; line-height: 50px; background:#fff; padding:0 15px; font-size:17px; font-weight: 900; color:#333; }
.order-detail .weui-cells-text .weui-cell__bd { text-align: left; }

.countdown-time { width:100%; height: 70px; padding:12px 0; background-color:#f90; font-size:12px; text-align: center; color:#fff; }
.countdown-time .dtime { line-height: 28px; font-size:20px; font-family: "黑体" }

.weui-photo-browser-modal { z-index: 9; }
.order-pay { width:100%; height: auto; background:#fff; padding:0 15px; }
.order-pay .pay-item { position: relative; background:#f5f5f5; padding:10px; margin-bottom: 10px; line-height: 22px; font-size:13px; }
.order-pay .pay-item:last-child { margin-bottom:0; }
.order-pay .pay-item .pay-code { position: absolute; right:10px; top:10px; width:50px; height: 65px; }

.weui-load_line {
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin: 10px 0;
    text-align: center;
    font-size: 13px;
    color: #999;
}

.ogame .oitem .oitem-btn-oper {
    display: inline-block;
    float: right;
}
.obtn-success {
    background: #35ce40;
}